/*
Theme Name: Musgrave-Group
Description: Musgrave-Group child theme, based on Divi
Author: Kava Communications
Template: Divi
Version: 1.0.0
*/ 

@import url("../Divi/style.css");

/* --------- GENERAL --------- */ 

.clear { clear: both; }

/* --------- STRUCTURE --------- */ 

#main-header {
	border-top: 15px solid #E07E3C;
}

#page-container {
	padding-top:52px !important;
	border-bottom: 15px solid #E07E3C;
}

#main-header .container {
	width: 100%;
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}

/* --------- HEADER--------- */ 

.et_header_style_left .logo_container {
	position: relative;
	width: 13%;
	height: 100%;
	float: left;
}

#logo {
	padding-top: 25px;
	width: 220px;
}

span.logo_helper {
	display:none;
}

#et_top_search {
    width: 15%;
    text-align: right;
}

#et_search_icon::before {
	right:0px;
}

/* Top navigation */
#top-menu-nav {
	float: none !important;
	display: inline-block;
}

#et-top-navigation {
	float: right;
	width: 86%;
	display: inline-block;
	padding-left: 0px !important;
	margin: 0px auto;
	text-align: center;
}

#top-menu-nav ul li {
	display: inline-block;
	border-right: 1px solid #A9C23F;
	padding-right: 1em;
	margin-right: 1em;
	line-height: 1.2em;
	margin-top:0.2em;
	margin-bottom:0.2em;
}

#top-menu-nav ul li:last-child {
	border-right: none;
	padding-right: 0em;
	margin-right: 0em;
}

#top-menu {
	padding-bottom:32px;
}

.et_header_style_left #et-top-navigation nav > ul > li > a {
	padding-bottom:0px !important;
}

.et_header_style_left #et-top-navigation { padding: 46px 0 0 0; }


/* Secondary navigation*/
#secondaryMenu {
	width: 100%;
	background-color: #ECECED;
	text-align: center;
}

#secondaryMenu ul {
	padding-top:12px;
	padding-bottom:10px;
}

#menu-people li { 
	display: inline-block;
	padding-right: 1em;
	margin-right: 1em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	border-right: 1px solid #A9C23F;
	line-height: 1.2em;
} 

#menu-people li:last-child { 
	padding-right: 0em;
	margin-right: 0em;
	border-right: 0px solid #A9C23F;
} 

/* Mobile navigation */
.et_mobile_menu {
	padding: 0% 2%;
}

.et_mobile_menu li a {
	padding: 12px 0%;
	border-bottom: 1px solid #A9C23F;
	text-transform: uppercase;
}

.et_mobile_menu li:last-child a {
	border-bottom: 1px solid #fff;
}

.et_mobile_menu li a:hover, .et_mobile_menu li.current-menu-item > a {
	opacity: 1;
	background-color: rgba(255, 255, 255, 0);
	color: #6787B7;
	font-family: "Avenir 85 Heavy","Open Sans",sans-serif;
}

/* CHAMPIONS MENU */ 

#menu-champions li.current-menu-item > a {
	font-family: "Avenir 85 Heavy","Open Sans",sans-serif;
	font-style: normal;
	color: #fff;
}

.et_pb_gutters1 .et_pb_column_4_4 #championsMenu .et_pb_widget {
	width:100%;
	padding-bottom: 18px;
}

#championsMenu.et_pb_widget_area_left {
	padding-right: 0px;
	border-right: 0px solid rgba(0, 0, 0, 0);
}

.menu-champions-container {
	text-align:center;
}

#menu-champions li {
	display: inline-block;
	border-right: 1px solid #fff;
	padding-left: 1em;
	padding-right: 1em;
	margin-bottom:0;
}

#menu-champions li:first-child {
	padding-left: 0em;
}

#menu-champions li:last-child {
	border-right: 0px solid #fff;
	padding-right: 0em;
}

#menu-champions li a {
	color: #fff;
	font-size: 21px;
}


#menu-champions li a:hover {
	color: #ECECED;
}

/* --------- TEXT FORMATTING --------- */ 

/* Text colours */ 
.green { color: #A9C23F; }
.blue { color: #6787B7; }
.orange { color: #E07E3C; }
.teal { color: #5CB8B2; }
.grey { color: #53565A; }
.black { color: #000000; }
.white { color: #ffffff; }


/* Fonts */ 
body, h1, h2, h3, h4, h5, h6, p, ul, ol, .et_search_form_container input {
	font-family: "Avenir 45 Book","Open Sans",sans-serif;
}

italic {
	font-family: "Avenir 45 Book Oblique","Open Sans",sans-serif;
}

bold {
	font-family: "Avenir 85 Heavy","Open Sans",sans-serif;
}

.textBlock h1, .textBlock h2, .textBlock h3 {
	font-family: "Playfair Display", Georgia, "Times New Roman", serif;
	font-weight: bold;
}

.textBlock h1 italic, .textBlock h2 italic, .textBlock h3 italic {
	font-style: italic;
}

#top-menu li a {
	font-family: "Playfair Display", Georgia, "Times New Roman", serif;
	font-weight: bold;
}


.emphasis p {
	font-family: "Playfair Display", Georgia, "Times New Roman", serif;
	font-size:30px;
	line-height:36px;
}
@media screen and (max-width: 981px) {
	.emphasis p {
		font-size:24px;
		line-height:28px;
	}
}

.et_pb_text a { text-decoration: underline; }


/* Formatting */ 
h1, h2, h3, h4, h5, h6 {
	padding-bottom: 15px;
	line-height: 1.3em !important;
}

h1 {
	font-size:45px !important;
}

h2, .page-id-146 h1.entry-title, .page-id-605 h1.entry-title, .single-post h1.entry-title, .archive h1.entry-title { 
	font-size: 32px !important; 
}

.et_pb_bg_layout_dark p a { text-decoration: underline; color: #fff; }

.et_quote_content blockquote p { line-height: 1.3em !important; }

sup { bottom: 0em; }

.et_pb_member_position { 
	color: #fff; 
}

.textBlock h2 {
	font-size: 26px !important;
}

/* --------- LAYOUT ELEMENTS --------- */ 

/* Divider */
.halfDivider, .fullDivider { margin-bottom: 40px !important; }

/* Images */
.rightImage { float: right; padding-left: 20px; padding-bottom: 20px; } 
.leftImage { float: left; padding-right: 20px; padding-bottom: 20px; } 
.half { width:50%; }
.two_fifths { width:40%; }
.third { width:33%; }
.topOverhang img { margin-top: -8px; }
.leftOverhang img { margin-left: -8px; }

.et_pb_image.zoom img {
	-moz-transition: all 0.6s;
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
}

.et_pb_image.zoom img:hover {
	-webkit-transform: scale(0.97);
	-moz-transform: scale(0.97);
	-o-transform: scale(0.97);
	-ms-transform: scale(0.97);
	transform: scale(0.97);
}

/* Page blocks */
.blueBox { padding:40px; background-color: #6787B7; }
.blueContentBox { padding:40px 40px 0px 40px; background-color: #6787B7; }
.blueBox.et_pb_row { padding:40px; background-color: #6787B7;  }
.blueContentBox.et_pb_row { padding:40px 40px 0px 40px; background-color: #6787B7; }
.orangeBox { padding:40px; background-color: #E07E3C; }
.orangeContentBox { padding:40px 40px 0px 40px; background-color: #E07E3C; }
.orangeBox.et_pb_row { padding:40px; background-color: #E07E3C; }
.orangeContentBox.et_pb_row { padding:40px 40px 0px 40px; background-color: #E07E3C; }
.tealBox { padding:40px; background-color: #5CB8B2; }
.tealContentBox { padding:40px 40px 0px 40px; background-color: #5CB8B2; }
.tealBox.et_pb_row { padding:40px; background-color: #5CB8B2; }
.tealContentBox.et_pb_row { padding:40px 40px 0px 40px; background-color: #5CB8B2; }
.greyBox { padding:40px; background-color: #53565A; }
.greyContentBox { padding:40px 40px 0px 40px; background-color: #53565A; }
.greyBox.et_pb_row { padding:40px; background-color: #53565A; }
.greyContentBox.et_pb_row { padding:40px 40px 0px 40px; background-color: #53565A; }

div.textBlockGrid .et_pb_column.et_pb_column_1_4, div.imageBlockGrid .et_pb_column.et_pb_column_1_4 { margin-right: 0.35% !important; margin-left: 0.35% !important; margin-bottom: 9px !important; width: 24.3%; }
div.imageBlockGrid .et_pb_column.et_pb_column_1_2 { margin-right: 0.35% !important; margin-left: 0.35% !important; margin-bottom: 9px !important; width: 49.3%; }


/* --------- SPACING --------- */ 

.et_pb_section.fullBox { margin-bottom: 60px; }

.et_pb_gutters1 .et_pb_column_1_2, .et_pb_gutters1 .et_pb_column_3_4 .et_pb_column_3_8, .et_pb_gutters1.et_pb_row .et_pb_column_3_4 .et_pb_column_3_8, .et_section_specialty .et_pb_column_3_4 .et_pb_gutters1.et_pb_row_inner .et_pb_column_3_8, .et_section_specialty .et_pb_column_2_3 .et_pb_gutters1.et_pb_row_inner .et_pb_column_1_3, .et_section_specialty .et_pb_column_1_2 .et_pb_gutters1.et_pb_row_inner .et_pb_column_1_4, .et_pb_gutters1 .et_pb_column_1_2 .et_pb_row_inner .et_pb_column_1_4, .et_pb_gutters1 .et_pb_column_2_3 .et_pb_row_inner .et_pb_column_1_3, .et_pb_gutters1 .et_pb_column_2_3 .et_pb_grid_item, .et_pb_gutters1 .et_pb_column_1_2 .et_pb_grid_item { 
	margin-bottom: 60px; 
}

.fullBox .et_pb_column_1_2, .fullBox .et_pb_column_3_4 .et_pb_column_3_8, .fullBox .et_pb_row .et_pb_column_3_4 .et_pb_column_3_8, .fullBox .et_pb_column_1_2 .et_pb_row_inner .et_pb_column_1_4, .fullBox .et_pb_column_2_3 .et_pb_row_inner .et_pb_column_1_3, .fullBox .et_pb_column_2_3 .et_pb_grid_item, .fullBox .et_pb_column_1_2 .et_pb_grid_item { 
	margin-bottom: 0px;
}

.et_pb_gutters2 .et_pb_column_1_2 .et_pb_module, .et_pb_gutters2.et_pb_row .et_pb_column_1_2 .et_pb_module, .et_section_specialty .et_pb_gutters2.et_pb_row .et_pb_column_1_2 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters2.et_pb_row_inner .et_pb_module {
	margin-bottom:0px; 
}

/* --------- SOCIAL MEDIA --------- */ 

.et_monarch .et_social_sidebar_networks { top: auto !important; bottom: 150px; }


/* --------- FOOTER --------- */  
/* Structure */ 

#footer-widgets {
	padding:0%;
	text-align:center;
}

#footer-widgets .footer-widget {
	padding-top:6%;
}

.et_pb_gutters1 .footer-widget #text-5 {
	width:80%;
	float:none;
	margin:0px auto;
	text-align:center;
}

#text-6 {
	width:100%;
	padding-top: 2.5%;
}

/* Brand logos */ 

#brandLogos a {
	padding-left:2em;
	padding-right:2em;
}

#brandLogos a:first-child {
	padding-left:0em;
}

#brandLogos a:last-child {
	padding-right:0em;
}

#brandLogos img {
	height: 60px;
	vertical-align: middle;
	margin-bottom: 20px;
}

/* Formatting */ 

#main-footer .footer-widget h4 {
	padding-bottom: 1em;
}

#text-6 p {
	display: inline-block;
	padding-right:1em;
	margin-bottom: 0.3em;
	text-transform: none;
}

#text-6 ul {
	display: inline-block;
	text-transform: initial;
}

#footer-widgets .footer-widget li:before {
	display: none;
}

#footer-widgets .footer-widget li {
	display: inline-block;
	padding-left: 1em;
	padding-right: 1em;
	border-right: 1px solid #53565A;
}

#footer-widgets .footer-widget li:first-child {
	padding-left: 0em;
}

#footer-widgets .footer-widget li:last-child {
	padding-right: 0em;
	border-right: none;
}

#footer-widgets .footer-widget li a:hover {
	color: rgba(87, 80, 82, 0.6);
}

/* --------- COOKIE POLICY --------- */

.pea_cook_wrapper.pea_cook_bottomleft {
	bottom: 100px !important;
	left: 0px !important;
}

.pea_cook_wrapper {
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0% 0% !important;
	-webkit-border-top-left-radius:0px !important;
	-webkit-border-bottom-left-radius:0px !important;
	-moz-border-top-left-radius:0px !important;
	-moz-border-bottom-left-radius:0px !important;
	border-top-left-radius:0px !important;
	border-bottom-left-radius:0px !important;
}

.pea_cook_wrapper p, button.pea_cook_btn {
	font-family: "Avenir 85 Heavy","Open Sans",sans-serif;
	font-size: 13px !important;
}

button.pea_cook_btn {
	background: #F3F3F3 !important;
	border: 0px solid #bbb !important;
}

/* --------- 404 - SEARCH --------- */ 

.errorPage #searchform {
	position: relative;
	margin-top: 40px;
	margin-bottom: 40px;
	width: 50%;
}

.errorPage .screen-reader-text {
	display: none;
}

.errorPage input#s {
	background-color: #f3f3f3;
	border: 1px solid #f3f3f3;
}

.errorPage #s {
	width: 100%;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.errorPage input#searchsubmit {
	position: absolute;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	border: 1px solid #f3f3f3;
	cursor: pointer;
}

.errorPage input#s, 
.errorPage input#searchsubmit {
	height: 46px !important;
	margin: 0;
	padding: 0.8em;
	color: #928E8F;
	font-size: 13px;
	line-height: normal !important;
}

.errorPage input#searchsubmit {
	color:#fff;
}

.errorPage #searchsubmit {
	top: 0;
	right: 0;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	border-bottom-right-radius: 0px;
	background-color: #5CB8B2;
}


/* --------- BACK TO TOP --------- */

.et_pb_scroll_top.et-pb-icon {
	bottom: 100px;
	background: rgba(0, 0, 0, 0.5);
}

/* --------- MODULES --------- */
/* Slider module */ 

.et_pb_bg_layout_dark .et_pb_slide_description {
	text-shadow: none;
}

.et_pb_slider:hover .et-pb-arrow-next, .et_mobile_device .et-pb-arrow-next, .et-pb-arrow-next {
	right: 0px;
}

.et_pb_slider:hover .et-pb-arrow-prev, .et_mobile_device .et-pb-arrow-prev, .et-pb-arrow-prev {
	left: 0px;
}

.et-pb-arrow-prev, .et-pb-arrow-next {
	top: 0%;
	height: 100%;
	margin-top: 0px;
	background-color: rgba(0,0,0,0.2);
}

.et-pb-arrow-prev::before {
	content: "\34";
	position: relative;
	top: 46%;
}

.et-pb-arrow-next::before {
	content: "\35";
	position: relative;
	top: 46%;
}

.et_pb_fullwidth_slider_0.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content, .topSlider .et_pb_slide_content p {
text-transform:none!important;
}

.homeSlider .et_pb_slide_content,
.topSlider .et_pb_slide_content {
	padding: 3% 10.5% 3% 10.5%;
	background-color:rgba(0,0,0,0.5);
	font-family: "Playfair Display", Georgia, "Times New Roman", serif;
}

.homeSlider .et_pb_slide_content p,
.topSlider .et_pb_slide_content p {
	font-family: "Playfair Display", Georgia, "Times New Roman", serif;
}

.homeSlider .et_pb_container,
.topSlider .et_pb_container  {
	max-width:100%!important;
	width:100%;
}

.homeSlider .et_pb_slide,
.topSlider .et_pb_slide {
	padding:0%!important;
}

.homeSlider .et_pb_slide_description {
	padding: 7% 0% 7% 0%;
}

.homeSlider .et_pb_slide_title {
	padding: 1.5% 13.5% 1.5% 13.5%;
}

.homeSlider .et_pb_more_button {
	position: absolute;
	height: 5000px;
	width: 5000px;
	top: -1000px;
	right: -1000px;
	background-color: rgba(0, 0, 0, 0.0) !important;
	font-size: 0px;
}

.homeSlider span.fullLink,
.textBlock span.fullLink {
	position: absolute;
	width: 100%;
	height: 115%;
	top: 0;
	left: 0;
	z-index: 1;
	background-image: url('/wp-content/uploads/2016/4/empty.gif');
}

.topSlider .et_pb_slide_description {
	width: 100%;
	bottom: 0;
	padding: 12% 0% 0% 0%;
}

/* Code module – Video */

.wistia_responsive_padding {
	padding: 56.25% 0px 0px 0px !IMPORTANT;
}


/* --------- HOME PAGE --------- */  

/* Image grid */ 

.et_pb_image img {
	width: 100%;
}

/* Feeds */  

#feeds .et_pb_row {
	padding-left:5px;
	padding-right:5px;
}

#blogFeed,
#twitterFeed {
	border-left: 1px solid #8c8c8c;
}

#feeds .et_pb_blog_grid .et_pb_post {
	padding: 14px 26px;
	border: 0px solid #fff;
	line-height: 1.5em;
	font-size: 15px;
}

.et_pb_post {
	margin-bottom: 10px;
}

.et_pb_blog_grid .et_pb_post h2 {
	color: #6787B7;
	line-height: 1.3em;
	font-size:20px !important;
}

#blogHeading h2 {
	padding: 14px 26px;
	color: #6787B7;
	line-height: 1.3em;
	font-size: 29px !important;
	font-family: "Playfair Display", Georgia, "Times New Roman", serif;
}

#blogPosts .et_pb_post .post-meta {
	color: #6787B7;
	font-size:16px;
}

#blogPosts .et_pb_post h2 {
	color: #393939;
	font-size:26px;
}

.tl_twitter h4.widgettitle {
	line-height: 1.3em;
	color: #393939;
	font-size: 29px !important;
	font-family: "Playfair Display", Georgia, "Times New Roman", serif;
}

.et_pb_widget_area_right {
	padding-left: 0px;
	border-left: 0px solid rgba(0, 0, 0, 0);
}

.tl_twitter {
	padding: 14px 26px;
	background-color: rgba(243,243,243,0.5)
}

/* MEDIA QUERIES */ 

@media screen and (max-width: 1600px) {

.brandLogo   {
	max-height: 32px;
	width: auto;
	margin-top: 25px;
	margin-right: 30px;
}

}

@media screen and (max-width: 1500px) {


.brandLogo { max-height: 30px; margin-right: 30px;
}

.bubbleLogo { max-height: 42px; margin-right: 25px; }

}

@media screen and (max-width: 1400px) {

#et-top-navigation { width: 85%; }

.et_header_style_left .logo_container { width: 15%; }


.topSlider .et_pb_slide_content {
	font-size: 40px !important;
}

.bubbleLogo {
	max-height: 38px;
	margin-right: 25px;
}

.et_pb_gutters1 div.textBlockGrid.et_pb_row_4col > .et_pb_column.et_pb_column_1_4 { width: 49.3% !important; }
div.textBlockGrid.et_pb_row.et_pb_row_0.et_pb_equal_columns.et_pb_row_4col { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; overflow: hidden; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }


}

@media screen and (max-width: 1350px) {

.brandLogo {
	max-height: 35px;
	margin-right: 40px;
}

}

@media screen and (max-width: 1250px) {

.et_pb_gutters1 #feeds .et_pb_column_1_4 {
	width: 50%;
}

.et_pb_gutters1 #feeds .et_pb_column_1_2 {
	width: 100%;
}

#feeds #blogFeed.et_pb_column_1_4, #feeds #twitterFeed.et_pb_column_1_4 {
	margin-bottom: 44px;
	border-left: 0px solid #fff;
}

#feeds #blogFeed.et_pb_column_1_4 {
	padding-bottom: 30px;
}

#feeds .et_pb_specialty_column {
	margin-bottom: 44px;
	border-bottom: 1px solid #8c8c8c;
}

#feeds .et_pb_specialty_column {
	padding-bottom: 20px;
	margin-bottom: 24px;
}

.bubbleLogo {
	margin-top:10px;
	margin-bottom:10px;
}

.whiteContainer { padding: 10px 20px; }

}


@media screen and (max-width: 1200px) {

#top-menu-nav {
	width:65%;
}

.topSlider .et_pb_slide_content {
	font-size: 35px !important;
}

.awards-logo {
	margin-right: 40px;
	max-height: 160px;
}

}


@media screen and (max-width: 1100px) {

#brandLogos a {
	display: inline-block;
	padding-left: 1.5em;
	padding-bottom: 1em;
	padding-right: 1.5em;
}

.brandLogo { margin-right: 30px; }

}

@media screen and (max-width: 981px) {

.et_pb_gutters1 .et_pb_column_1_2, .et_pb_gutters1 .et_pb_column_3_4 .et_pb_column_3_8, .et_pb_gutters1.et_pb_row .et_pb_column_3_4 .et_pb_column_3_8, .et_section_specialty .et_pb_column_3_4 .et_pb_gutters1.et_pb_row_inner .et_pb_column_3_8, .et_section_specialty .et_pb_column_2_3 .et_pb_gutters1.et_pb_row_inner .et_pb_column_1_3, .et_section_specialty .et_pb_column_1_2 .et_pb_gutters1.et_pb_row_inner .et_pb_column_1_4, .et_pb_gutters1 .et_pb_column_1_2 .et_pb_row_inner .et_pb_column_1_4, .et_pb_gutters1 .et_pb_column_2_3 .et_pb_row_inner .et_pb_column_1_3, .et_pb_gutters1 .et_pb_column_2_3 .et_pb_grid_item, .et_pb_gutters1 .et_pb_column_1_2 .et_pb_grid_item { margin-bottom: 50px; }


.et_pb_row:last-child .et_pb_column:last-child, .et_pb_row.et-last-child .et_pb_column.et-last-child { margin-bottom: 50px; }

.et_pb_section_1 .et_pb_row:last-child .et_pb_column:last-child { margin-bottom: 0px; }

article .et_pb_section { padding: 0px; }


h2, .page-id-146 h1.entry-title,
.page-id-605 h1.entry-title,
.single-post h1.entry-title,
.archive h1.entry-title { 
	font-size: 28px !important; 
}

.et_header_style_left .logo_container {
	width: 168px;
}

#logo {
	padding-top: 30px;
}

.et_pb_row {
	padding: 0px;
}

.et_header_style_left #logo {
	 max-width: 100% !important;
}

#et_top_search {
	float: right;
	margin: 0 45px 0 0;
}

#et-top-navigation {
	padding-left: 0px !important;
	float: right;
	text-align: left;
	width: auto;
}

.et_header_style_left #et-top-navigation {
	padding-top:10px;
}

.et_pb_gutters1 .footer-widget:nth-child(n) { 
	width: 100% !important;
}

.et_pb_gutters1 .et_pb_column #championsMenu .et_pb_widget:nth-child(n),
.footer-widget:nth-child(n) {	
	width: 100% !important;
	margin: 0 !important;
}

.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of2 {
	width: 100% !important;
}

.footer-widget h4 { font-size:28px; }

.homeSlider .et_pb_slide_description .et_pb_slide_title {
	font-weight: bold !important;
}

.article .et_pb_row:last-child .et_pb_column:last-child {
	margin-top:30px; 
}

.page-id-146 .topSlider .et_pb_slide_content p,
.page-id-605 .topSlider .et_pb_slide_content p,
.single-post .topSlider .et_pb_slide_content p,
.category .topSlider .et_pb_slide_content p,
.archive .topSlider .et_pb_slide_content p {
	font-size: 35px;
}

.et_pb_team_member_image { padding-bottom: 10px;}

}

@media screen and (max-width: 980px) {

.et_pb_gutters1 div.textBlockGrid.et_pb_row_4col > .et_pb_column.et_pb_column_1_4,
.et_pb_gutters1 div.imageBlockGrid.et_pb_row_4col > .et_pb_column.et_pb_column_1_4 { width: 49.3% !important; }

}

@media screen and (max-width: 959px) {

}

@media screen and (max-width: 800px) {

#footer-widgets .footer-widget {	
	padding-top: 8%;
}

}

@media screen and (max-width: 767px) {

.homeSlider .et_pb_slide_content {
	font-size: 34px !important;
}

.topSlider .et_pb_slide_content {
	font-size: 25px !important;
}

.homeSlider .et_pb_slide_description .et_pb_slide_title {
	font-weight: bold !important;
}

.et_pb_gutters1 .textColumns .et_pb_row_4col > .et_pb_column.et_pb_column_1_4, .et_pb_gutters1 .textColumns .et_pb_row_1-4_1-4_1-2 > .et_pb_column.et_pb_column_1_4, .et_pb_gutters1 .textColumns .et_pb_row_1-2_1-4_1-4 > .et_pb_column.et_pb_column_1_4, .et_pb_gutters1.textColumns.et_pb_row_4col > .et_pb_column.et_pb_column_1_4, .et_pb_gutters1.textColumns.et_pb_row_1-4_1-4_1-2 > .et_pb_column.et_pb_column_1_4, .et_pb_gutters1.textColumns.et_pb_row_1-2_1-4_1-4 > .et_pb_column.et_pb_column_1_4, .et_pb_gutters1.textColumns.et_pb_row_1-4_1-4 .et_pb_column.et_pb_column_1_4 {
	width: 100% !important;
	margin-right: 0;
}

.et_pb_gutters1.et_right_sidebar #left-area {
	margin-top: 20px;	
	padding:0px 20px 20px 20px;
}

.et_right_sidebar #sidebar {
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

@media screen and (max-width: 650px) {

.et_pb_gutters1 div.textBlockGrid.et_pb_row_4col > .et_pb_column.et_pb_column_1_4,
.et_pb_gutters1 div.imageBlockGrid.et_pb_row_4col > .et_pb_column.et_pb_column_1_4 { width: 100% !important; margin-right: 0% !important; margin-left: 0% !important; margin-bottom: 9px !important; }

#feeds .et_pb_row_1-4_1-4 .et_pb_column.et_pb_column_1_4,
#feeds .et_pb_row_1-2_1-4_1-4 > .et_pb_column.et_pb_column_1_4 {
	width: 100% !important;
}

#blogFeed {
	border-bottom: 1px solid #8c8c8c;
}

h2, .page-id-146 h1.entry-title,
.page-id-605 h1.entry-title,
.single-post h1.entry-title,
.archive h1.entry-title {
	font-size: 24px !important;
}

.awards-logo {
	margin-right: 40px;
	max-height: 150px;
	padding-top:0px;
	margin-bottom:0px;
}

.newsImage {
	float: none;
	padding-right: 0px;
	padding-bottom:20px;
}

.wp-caption {
	float: none;
}


}

@media screen and (max-width: 600px) {

.et_pb_slide_content p {
	font-size: 25px;
	line-height: 1.3em !important;
}

.et_pb_slide_title {
	line-height: 1.3em !important;
}

.et-pb-arrow-prev, .et-pb-arrow-next {
	font-size:30px;
}

#footer-widgets .footer-widget {
	padding-top: 14%;
}

.homeSlider .et_pb_slide_content p {
	font-size: 25px !important;
}

.bottomSlider .et_pb_slide_content p, .documentSlider .et_pb_slide_content p  {
	font-size: 18px;
}

.rightImage { float: left; padding-right: 20px; padding-left:0px; } 
.half, .third, .two_fifths { width:100%; padding-bottom: 20px; padding-right: 30%; }

.page-id-146 .topSlider .et_pb_slide_content p,
.page-id-605 .topSlider .et_pb_slide_content p,
.single-post .topSlider .et_pb_slide_content p,
.category .topSlider .et_pb_slide_content p,
.archive .topSlider .et_pb_slide_content p {
	font-size: 25px;
}

.errorPage #searchform { width: 100%; }

}

@media screen and (max-width: 500px) {

.awards-logo {
	margin-right: 20px;
	max-height: 100px;
}

.blogImage {
	float: none;
	padding-right: 0px;
	padding-bottom: 20px;
}

}

@media screen and (max-width: 400px) {

#et-top-navigation {
	width: 26%;
}


#brandLogos a {
	display: block;
	padding-left: 0em;
	padding-bottom: 1.5em;
	padding-right: 0em;
}

#blogHeading h2,
#feeds .et_pb_blog_grid .et_pb_post,
.tl_twitter {
	padding: 8px 10px;
}

#feeds .et_pb_specialty_column { margin-top: 10px; }

.brandLogo {
	margin-right: 50px;
	margin-top: 10px;
}

}